/* No comment provided by engineer. */
"Buy Now" = "Acheter";

/* 18 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY CATEGORIES" = "MES CATÉGORIES";

/* This is a tag on a subscribed piece of software */
"Subscribed" = "Abonné";

/* No comment provided by engineer. */
"To install the app, drag it to your Applications folder." = "Déposez l'appli dans votre dossier Applications pour l'installer.";

/* No comment provided by engineer. */
"We recommend that you not use the Finder to move any installed games or demos downloaded using the MacGameStore app. If you do, the MacGameStore app may have difficulty locating the game or demo when you try to play it.\n\nIf you wish to delete games or demos downloaded through the MacGameStore app, please do so using the app. Start the MacGameStore app, locate the installed game or demo, and use the “Remove” option (found in the drop-down menu on the Action button in the same row as the game or demo)." = "Nous vous recommandons de ne pas utiliser le Finder pour déplacer des jeux ou démos téléchargés avec l'appli MacGameStore. Si vous faites cela, l'appli MacGameStore pourrait avoir des difficultés à localiser le jeu ou la démo quand vous essayez d'y jouer.\n\nSi vous voulez effacer les jeux ou démos téléchargés via l'appli MacGameStore, veuillez le faire en utilisant l'appli. Démarrez l'appli MacGameStore, localisez le jeu ou la démo installé, et utilisez l'option « Supprimer » (dans le menu déroulant sur le bouton Action sur la même ligne que le jeu ou la démo).";

